<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzProtocol">פרוטוקול</item>
		<item id="protocol">פרוטוקול</item>
		<item id="address">כתובת</item>
		<item id="baudRate">Baud-Rate</item>
		<item id="rangeTip">{0}-{1} הטווח הוא</item>
	</items>
</languageInfo>
